---
wsInfraAutoUpdateModule: 1.3.6.1.4.1.388.14.1.11.1
wsInfraAutoUpdateTable: 1.3.6.1.4.1.388.14.1.11.1.1
wsInfraAutoUpdateEntry: 1.3.6.1.4.1.388.14.1.11.1.1.1
wsInfraAutoUpdateIndex: 1.3.6.1.4.1.388.14.1.11.1.1.1.1
wsInfraAutoUpdateEnableUpdate: 1.3.6.1.4.1.388.14.1.11.1.1.1.2
wsInfraAutoUpdateFileLoc: 1.3.6.1.4.1.388.14.1.11.1.1.1.3
wsInfraAutoUpdateSvrIpAddr: 1.3.6.1.4.1.388.14.1.11.1.1.1.4
wsInfraAutoUpdateSvrProtocol: 1.3.6.1.4.1.388.14.1.11.1.1.1.5
wsInfraAutoUpdateSvrUsername: 1.3.6.1.4.1.388.14.1.11.1.1.1.6
wsInfraAutoUpdateSvrPassword: 1.3.6.1.4.1.388.14.1.11.1.1.1.7
wsInfraAutoUpdateRowStatus: 1.3.6.1.4.1.388.14.1.11.1.1.1.8
wsInfraAutoUpdateImageFileVersion: 1.3.6.1.4.1.388.14.1.11.1.2
wsInfraAutoUpdateStart: 1.3.6.1.4.1.388.14.1.11.1.3
wsInfraAutoUpdateMIBConformance: 1.3.6.1.4.1.388.14.1.11.1.100
wsInfraAutoUpdateMIBGroups: 1.3.6.1.4.1.388.14.1.11.1.100.1
wsInfraAutoUpdateGroup: 1.3.6.1.4.1.388.14.1.11.1.100.1.1
wsInfraAutoUpdateMIBCompliances: 1.3.6.1.4.1.388.14.1.11.1.100.2
wsInfraAutoUpdateMibCompliance: 1.3.6.1.4.1.388.14.1.11.1.100.2.1